<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="db1b91f942b559d743caacefd43376c7">
  <dict>
    <!--2023-02-11 10:07:52.000-->
    <int key="max_message_size">614400</int>
  </dict>
</config>
